body{
    margin: 0 ;
    padding: 0;
    position: absolute;
}

#background-video{
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}

#bloc_bouton{
    display: flex;
    justify-content: right;
    position: relative;
    z-index: 10;
}

.button_theme{
    margin: 2vh;
    padding: 1vw;
    background-color: rgba(255,255,255, 0.4);
    border: none;
    border-radius: 5px;
}
.button_theme:hover{
    transform: scale(1.1);
    transition: 0.2s;
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
}

section{
    display: flex;
    justify-content: space-around;
    font-family:'verdana';   
    text-align: center;
    margin-top: 17vh;   
}

.raccourcis{
    width: 20vw;
    background-color: rgba(255,255,255, 0.4);
    border-radius: 5px;
}
.raccourcis:hover{
    transform: scale(1.05);
    transition: 0.2s;
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
}

.imgRaccourcis{
    width: 100%;
}

p{
    padding: 10px;
    padding-bottom: 5vh;
}

a{
    font-family: 'verdana';
    color: black;
    text-decoration: none;
}



/* ========================================================\\RESPONSIVE//=============================================== */

@media(max-width:900px){

    section{
        display: flex;
        flex-direction: column;
        margin: 20vw;
        font-family:'verdana';   
        text-align: center;
        font-size:small;
        
    }
    .raccourcis{
        width: 60vw;
        background-color: rgba(255,255,255, 0.3);
        border-radius: 5px;
 
    }

}